.text
{
    BORDER-BOTTOM:white solid 0px;
    BORDER-LEFT:white solid 0px;
    BORDER-RIGHT:white solid 0px;
    BORDER-TOP:white solid 0px;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: none;
    LETTER-SPACING: 0pt;
    TEXT-DECORATION: none;
    COLOR: #000000;
}

.despartor
{
    BORDER-BOTTOM:white solid 0px;
    BORDER-LEFT:white solid 0px;
    BORDER-RIGHT:white solid 0px;
    BORDER-TOP:white solid 0px;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: none;
    LETTER-SPACING: 0pt;
    TEXT-DECORATION: none;
    COLOR: #ffffff;
}

.numelepaginii
{
    BORDER-BOTTOM:white solid 0px;
    BORDER-LEFT:white solid 0px;
    BORDER-RIGHT:white solid 0px;
    BORDER-TOP:white solid 0px;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    LETTER-SPACING: 0pt;
    TEXT-DECORATION: none;
    COLOR: #999999;
}

.linkmeniu
{
    BORDER-BOTTOM:white solid 0px;
    BORDER-LEFT:white solid 0px;
    BORDER-RIGHT:white solid 0px;
    BORDER-TOP:white solid 0px;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    HEIGHT: 10px;
    LETTER-SPACING: 0pt;
    TEXT-DECORATION: underline;
}
A.linkmeniu:link { text-decoration:none;  color: #FFFFFF}
A.linkmeniu:visited {text-decoration:none;  color: #FFFFFF}
A.linkmeniu:active {text-decoration:none;  color: #FFFFFF}
A.linkmeniu:hover { text-decoration: none; color: #B9D031; }
A.linkmeniu:{cursor: hand;}


.sublink
{
    BORDER-BOTTOM:white solid 0px;
    BORDER-LEFT:white solid 0px;
    BORDER-RIGHT:white solid 0px;
    BORDER-TOP:white solid 0px;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    HEIGHT: 10px;
    LETTER-SPACING: 0pt;
    TEXT-DECORATION: underline;
}
A.sublink:link { text-decoration:none;  color: #FFFFFF}
A.sublink:visited {text-decoration:none;  color: #FFFFFF}
A.sublink:active {text-decoration:none;  color: #FFFFFF}
A.sublink:hover { text-decoration: none; color: #FFCC00; }
A.sublink:{cursor: hand;}

